Problema Risolto Errore plugin

RE: Errore plugin

#1
Ho due plugin che non posso attivare
Come posso risolvere? Ecco lo screenshoot: http://prntscr.com/i36281
 

RE: Errore plugin

#2
I plugin che stai cercando di utilizzare non sono compatibili con MyBB 1.8, bisognerebbe modificarli per adattarli.
Ti consiglio di cercare plugin per mybb 1.8 a questo sito di mybb:
https://community.mybb.com/mods.php
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 

RE: Errore plugin

#3
Ma  i plugin gli ho presi da quel sito pure io. Eh non sono compatibili..
Quind plugin i Meta Tags e Thread prefixes essendo non compatibili non li posso aggiungere? 
j
 

RE: Errore plugin

#4
(21-01-2018, 23:41)MattStriker Ha scritto:
Ma  i plugin gli ho presi da quel sito pure io. Eh non sono compatibili..
Quind plugin i Meta Tags e Thread prefixes essendo non compatibili non li posso aggiungere? 
j

Ciao Matt,
Quando torno da Roma te lo compatibilizzo io
 

RE: Errore plugin

#5
Potresti inviarmi i link dei plugin che hai scaricato?
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 

RE: Errore plugin

#6
Gli ho presi da extend mybb,chack.
 

RE: Errore plugin

#7
Inviami comunque i link.
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 
 

RE: Errore plugin

#9
La query che ti ha dato l'errore nell'immagine che hai inviato non è presente nel file del plugin Apply Thread Prefix, per caso hai utilizzato una versione modificata?
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 

RE: Errore plugin

#10
Assolutamente no...,ho scaricato i file che c'erano dal link..
 
  

Vai al forum:


Utenti in questa pagina: 1 Ospite(i)